Album: Chimera
Artists:
- Toris Crow
Date: September 4, 2016
URLs:
- https://toriscrow.bandcamp.com/album/chimera
Cover Artists:
- wander
Cover Art File Extension: png
Color: '#7d99b0'
Groups:
- Beyond
Commentary: |-
    <i>Toris Crow:</i> ([Bandcamp about blurb](https://toriscrow.bandcamp.com/album/chimera))

    This is the story of a bird who flew to the ends of the earth and burned every bridge she encountered along the way.

Crediting Sources: |-
    <i>Toris Crow:</i> ([Bandcamp credits blurb](https://toriscrow.bandcamp.com/album/chimera))

    All art by the wonderful [[artist:wander|[wander.]]]

---
Track: What's Left of Eternity
Duration: 1:20
URLs:
- https://toriscrow.bandcamp.com/track/whats-left-of-eternity
---
Track: Fifteenth Angel
Additional Names:
- Name: >-
    eva-shougouki (fifteenth-angel)
  Annotation: >-
    Tumblr audio embed on [WIP](https://ukulelecrow.tumblr.com/post/130009062953/next-up-i-made-one-for-eva-shougoukis-aesthetic)
Duration: 1:26
URLs:
- https://toriscrow.bandcamp.com/track/fifteenth-angel
Commentary: |-
    <i>Toris Crow:</i> ([Bandcamp about blurb](https://toriscrow.bandcamp.com/track/fifteenth-angel))

    This song is based off of [eva-shougouki.tumblr.com's](https://web.archive.org/web/0/http://eva-shougouki.tumblr.com/) blog [fifteenth-angel.tumblr.com](https://web.archive.org/web/0/https://fifteenth-angel.tumblr.com/).

    <i>Toris Crow:</i> ([Tumblr](https://ukulelecrow.tumblr.com/post/130009062953/next-up-i-made-one-for-eva-shougoukis-aesthetic), WIP commentary, 9/27/2015)

    [Next up](https://ukulelecrow.tumblr.com/post/129451644068/reblog-if-you-want-me-to-try-to-compose-a-song) I made one for [eva-shougouki's](https://web.archive.org/web/0/http://eva-shougouki.tumblr.com/) aesthetic blog [fifteenth-angel](https://web.archive.org/web/0/https://fifteenth-angel.tumblr.com/). Because the blog title is "fragile like glass," I decided to make something in a bit of a higher register. Also, a lot of what you post is dark or dramatic or even emotional, so I made the song in a minor key. Feel free to tell me how you think I did!

---
Track: The Wicked Be No More
Duration: 2:14
URLs:
- https://toriscrow.bandcamp.com/track/the-wicked-be-no-more
---
Track: Forgotten God
Duration: 2:17
URLs:
- https://toriscrow.bandcamp.com/track/forgotten-god
---
Track: Bitter Promises
Duration: 1:26
URLs:
- https://toriscrow.bandcamp.com/track/bitter-promises
---
Track: Glass Heart
Main Release: track:antevorta
Duration: 2:07
URLs:
- https://toriscrow.bandcamp.com/track/glass-heart
Commentary: |-
    <i>Toris Crow:</i> ([Bandcamp about blurb](https://toriscrow.bandcamp.com/track/glass-heart))

    This track can also be found in [[album:beforus|the Beforus Album]] here under [[track:antevorta|"Antevo+rta"]]: [unofficialmspafans.bandcamp.com/album/beforus](https://unofficialmspafans.bandcamp.com/album/beforus)

---
Track: Thank You for Nothing
Duration: 1:26
URLs:
- https://toriscrow.bandcamp.com/track/thank-you-for-nothing
---
Track: Motions of Infinity
Main Release: Motions of Infinity
Suffix Directory: true
Always Reference By Directory: true
Duration: 1:47
URLs:
- https://toriscrow.bandcamp.com/track/motions-of-infinity
Commentary: |-
    <i>Toris Crow:</i> ([Bandcamp about blurb](https://toriscrow.bandcamp.com/track/motions-of-infinity))
    
    This track can also be found in [[album:beforus|the Beforus Album]] here under [[track:motions-of-infinity|the same name]]: [unofficialmspafans.bandcamp.com/album/beforus](https://unofficialmspafans.bandcamp.com/album/beforus)

---
Track: Melancholy of Demeter
Duration: 1:48
URLs:
- https://toriscrow.bandcamp.com/track/melancholy-of-demeter
---
Track: The Moonlight Harmonium
Duration: 0:34
URLs:
- https://toriscrow.bandcamp.com/track/the-moonlight-harmonium
Referenced Tracks:
- The Starlight Harmonium
---
Track: Flight
Suffix Directory: true
Duration: 1:43
URLs:
- https://toriscrow.bandcamp.com/track/flight
---
Track: The Pariah
Main Release: March 9f the Insuffera6le
Duration: 2:37
URLs:
- https://toriscrow.bandcamp.com/track/the-pariah
Commentary: |-
    <i>Toris Crow:</i> ([Bandcamp about blurb](https://toriscrow.bandcamp.com/track/the-pariah))

    This track can also be found in [[album:beforus|the Beforus Album]] here under [[track:march-9f-the-insuffera6le|"March 9f the Insuffera6le"]]: [unofficialmspafans.bandcamp.com/album/beforus](https://unofficialmspafans.bandcamp.com/album/beforus)

---
Track: La Tauromaquia
Main Release: The Weeaboo's Battle Cry
Duration: 2:49
URLs:
- https://toriscrow.bandcamp.com/track/la-tauromaquia
Commentary: |-
    <i>Toris Crow:</i> ([Bandcamp about blurb](https://toriscrow.bandcamp.com/track/la-tauromaquia))
    
    This track can also be found in [[album:beforus|the Beforus Album]] here under [[track:the-weeaboos-battle-cry|"The Weeaboo's Battle Cry"]]: [unofficialmspafans.bandcamp.com/album/beforus](https://unofficialmspafans.bandcamp.com/album/beforus)

---
Track: Unpredictable Weather
Duration: 2:13
URLs:
- https://toriscrow.bandcamp.com/track/unpredictable-weather
---
Track: Fool's Paradise
Duration: 2:19
URLs:
- https://toriscrow.bandcamp.com/track/fools-paradise
---
Track: Winter Solstice
Duration: 2:00
URLs:
- https://toriscrow.bandcamp.com/track/winter-solstice
---
Track: Winter Solstice [Piano Ver.]
Duration: 1:32
URLs:
- https://toriscrow.bandcamp.com/track/winter-solstice-piano-ver
Referenced Tracks:
- Winter Solstice
---
Track: Would You Like to Dance?
Duration: 1:53
URLs:
- https://toriscrow.bandcamp.com/track/would-you-like-to-dance
---
Track: The End of Forever
Duration: 2:22
URLs:
- https://toriscrow.bandcamp.com/track/the-end-of-forever
